This post is also available in: Deutsch Português Русский English

Une faille a été découverte puis réparée dans le portefeuille Electrum Bitcoin et Dash.

Electrum, un portefeuille léger et populaire pour Bitcoin, a récemment révélé une faille critique présente depuis deux ans. La faille permettait à l’attaquant d’utiliser JavaScript pour voler des bitcoins d’un portefeuille qui n’était pas chiffré et qui n’avait pas de mot de passe. La vulnérabilité a d’abord été découverte fin de l’année dernière mais n’a été solutionnée qu’il y a quelques jours.

Le portefeuille Dash Electrum contenait aussi la faille qui a été réparée.

Etant donné que cette faille date de plusieurs années, elle touche également la version Dash du portefeuille Electrum. Heureusement, l’équipe Dash Core a publié un correctif permettant de remédier à la vulnérabilité. Il est important que les utilisateurs mettent à jour leur logiciel dès que possible afin de ne pas prendre de risque.

L’importance de la sécurité ne peut pas être sous-estimée

Prendre de bonnes habitudes sans risques est impératif dans cet écosystème des crypto-monnaiess où les utilisateurs sont responsables de leur propre argent. Il est recommandé que les utilisateurs se méfient des portefeuilles qui ne leur donnent pas accès à leurs propres clés privées, qui ne leur permettent pas de protéger leur portefeuille par un mot de passe ou encore de ne pas être maître de la sécurité de leur appareil. La prudence est aussi de mise lors de l’achat d’un portefeuille matériel à travers des revendeurs (une victime a perdu les économies d’une vie suite à une arnaque) et il est préférable de passer directement par le fabricant.